Subject: [bug#53523] [PATCH v7 1/2] gnu: Add tree-sitter.

From: Luis Henrique Gomes Higino <[email-masked]>
Date: Sun, 27 Mar 2022 19:25:15 -0300

Pierre Langlois <[email-masked]> writes:

> In this case though we just don't need the import at all though 
> I think.

You are right. I thought it was necessary to import a module 
externally to be able to use it on an origin snippet, through the 
`modules` field. However, after reading the guix manual with more 
attention, I understood it is not. Just to be sure, I tested 
building tree-sitter without this import and it was 
successful. I'll be sending the new patch series in a minute.

Regards,

-- 
Luis H. Higino